body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
}
form {
    background-color: #fff;
    padding: 20px;
    max-width: 500px;
    margin: 0 auto;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
label {
    display: inline-block;
    margin-bottom: 10px;
}
input[type="text"],
input[type="checkbox"],
select {
    display: inline-block;
    margin-bottom: 10px;
    padding: 5px;
    font-size: 16px;
    border-radius: 3px;
    border: 1px solid #ccc;
    box-sizing: border-box;
}
input[type="submit"] {
    background-color: #4CAF50;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
}
input[type="submit"]:hover {
    background-color: #3e8e41;
}

.errors {
    color: red;
}